Subject: Notes from Laramie... Judge throws out "gay panic"
From: [email-masked]
Date: Mon, 1 Nov 1999 13:09:43 EST

Bulletin from Laramie  November 1, 1999

Jeffrey Motngomery just called from the Albany County Courthouse in Laramie, 
Wyoming where Judge Barton Voigt has disallowed a "rage" defense, effectively 
reputiating the "homosexual panic" defense strategy in the Aaron McKinney 
trial in the death of Matthew Shepard.

Montgomery says that Voigt's decision is sound and correct based on Wyoming 
law.  "To have found otherwise", he said, "would have carved out a special, 
unique and tailored defense for McKinney.  That is not how justice works."